Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{CF7F99D5-DD6D-66BF-3854-4F3BA74C8A46}") = "Nouveau dossier", "Assembly-CSharp-firstpass.csproj", "{F5A5A376-6732-9F4C-FFE2-D257069B6C73}"
EndProject
Project("{CF7F99D5-DD6D-66BF-3854-4F3BA74C8A46}") = "Nouveau dossier", "Assembly-CSharp.csproj", "{777AFCBE-B01A-4749-5EAD-272BA49F49D6}"
EndProject
Project("{CF7F99D5-DD6D-66BF-3854-4F3BA74C8A46}") = "Nouveau dossier", "Assembly-UnityScript-firstpass.unityproj", "{8FF6DF99-83A1-9204-6BFF-ABA515FEADD4}"
EndProject
Project("{CF7F99D5-DD6D-66BF-3854-4F3BA74C8A46}") = "Nouveau dossier", "Assembly-UnityScript-Editor.unityproj", "{966A0BCA-AC94-F6FF-F82B-0BC72CFF54FE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F5A5A376-6732-9F4C-FFE2-D257069B6C73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5A5A376-6732-9F4C-FFE2-D257069B6C73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5A5A376-6732-9F4C-FFE2-D257069B6C73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5A5A376-6732-9F4C-FFE2-D257069B6C73}.Release|Any CPU.Build.0 = Release|Any CPU
		{777AFCBE-B01A-4749-5EAD-272BA49F49D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{777AFCBE-B01A-4749-5EAD-272BA49F49D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{777AFCBE-B01A-4749-5EAD-272BA49F49D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{777AFCBE-B01A-4749-5EAD-272BA49F49D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FF6DF99-83A1-9204-6BFF-ABA515FEADD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FF6DF99-83A1-9204-6BFF-ABA515FEADD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FF6DF99-83A1-9204-6BFF-ABA515FEADD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FF6DF99-83A1-9204-6BFF-ABA515FEADD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{966A0BCA-AC94-F6FF-F82B-0BC72CFF54FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{966A0BCA-AC94-F6FF-F82B-0BC72CFF54FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{966A0BCA-AC94-F6FF-F82B-0BC72CFF54FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{966A0BCA-AC94-F6FF-F82B-0BC72CFF54FE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection
EndGlobal
